name = "Regrowth"
filename = "regrowth-1.20-46.31.2.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/eR7uVkrb/versions/LSUJIpgX/regrowth-1.20-46.31.2.jar"
hash-format = "sha1"
hash = "b29fb388654d6db7865af38bedf53643ca78a774"

[update]
[update.modrinth]
mod-id = "eR7uVkrb"
version = "LSUJIpgX"
